<div class="container text-white">
    <form [formGroup]="register_form"
          class="form-group">
        <div class="row py-3">
            <label for="NameInput">Name</label>
            <input [formControl]="name"
                   class="form-control"
                   id="NameInput"
                   name="name"
                   placeholder="Enter Name"
                   type="text ">
        </div>
        <div class="row py-3">
            <label for="EmailInput">Email</label>
            <input [formControl]="email"
                   class="form-control"
                   id="EmailInput"
                   name="email"
                   placeholder="Enter email"
                   type="email">
        </div>
        <div class="row py-3">
            <button (click)="register(register_form.value)"
                    class="btn btn-primary"
                    type="submit">register
            </button>
        </div>
    </form>
</div>